
package net.mcreator.puzzle_code.item;

import net.minecraft.world.item.Rarity;
import net.minecraft.world.item.Item;

public class DirectionCodeItemItem extends Item {
	public DirectionCodeItemItem() {
		super(new Item.Properties().stacksTo(64).rarity(Rarity.COMMON));
	}
}
